Subject: Re: MDEA Commercial Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 15 May 2001 00:43:00 -0700 (PDT)

It is o.k. to schedule for someone day-ahead, however when you break it down 
to real time there are too many timing issues to do someone else's 
scheduling.  You are at their mercy of when they do the deal and it may not 
leave adequate time to execute.

Thanks
Kayne